links:
- href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: svaghetszoner-observationer
  title: "Svaghetszoner, observationer"
  description: "Svaghetszonsobservationer baseras på ovan- eller undermarksdata, till\
    \ exempel häll- borrhåls- och tunnelobservationer, från förundersökningar till\
    \ färdigställande av ett infrastrukturprojekt."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.511247156296408
        - -9.0193758094E-6
        - 10.511256115293092
        - 0.0
  links:
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: svaghetszoner-observationer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: svaghetszoner-observationer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: svaghetszoner-observationer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: svaghetszoner-observationer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: svaghetszoner-observationer items as text/csv
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: svaghetszoner-observationer items as application/json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: svaghetszoner-observationer items as text/html
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-observationer/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: svaghetszoner-tolkade-linjer
  title: "Svaghetszoner, tolkade linjer"
  description: "Svaghetszoner, tolkade linjer baseras på bland annat undermarksinformation\
    \ från olika byggnationer, som till exempel tunnlar, och andra underlag som hö\
    jddata och geofysik. Referenser i attributet referens[1-8] kan i vissa fall kopplas\
    \ till observationsid i Svaghetszoner, observationer."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.466174949101957
        - 56.33309627592689
        - 18.859058095180146
        - 59.991515327782245
  links:
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: svaghetszoner-tolkade-linjer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: svaghetszoner-tolkade-linjer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: svaghetszoner-tolkade-linjer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: svaghetszoner-tolkade-linjer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: svaghetszoner-tolkade-linjer items as text/csv
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: svaghetszoner-tolkade-linjer items as application/json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: svaghetszoner-tolkade-linjer items as text/html
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/svaghetszoner/ogc/features/v1/collections/svaghetszoner-tolkade-linjer/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
